@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0;box-sizing: border-box; }
table { border-collapse:collapse; border-spacing:0; }
textarea{resize:none;}
img { border:0;vertical-align:middle; }
ol, ul { list-style:none; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
.clear{zoom:1;}
.clear:after{ content:""; display:block; clear:both;}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
@font-face {
  font-family: heiti;
  src: url("//static.longtugame.com/font/SourceHanSansSC-Normal.otf");
} 
body{ font-family:heiti; background:#fff;font-size:16px; position: relative; /* overflow-x: hidden; */}

.top{ position: absolute;right: 30px; bottom: 211px;cursor: pointer;}

.job_wrap { min-width:1300px;}
.header { height:841px;background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/head_bg.jpg) no-repeat 50% 0;}
.main { width:1200px;margin:0 auto;position: relative;}
.logo { position: absolute;top:30px;left:16px; }
.nav_wrap { height:101px;padding-left: 190px; width: 1200px; margin:0 auto;}
.nav_wrap01{ position: absolute;top: 0;left:0; width: 100%;}
.nav_list li { float: left;font-size:24px;color:#fff;line-height:101px;text-align:center; }
.nav_list li a{ color:#fff;width:326px;height:101px;display:block;}
.nav_list li i{width:48px;height:3px;overflow: hidden;background:#d01b0e;display:none;vertical-align:middle;margin-right:10px;}
.nav_list li.acitve a,.nav_list li a:hover{ color:#000;width:326px;background:#fff; }
.nav_list li.acitve i,.nav_list li a:hover i{ display: inline-block;}
.nav_list li a:hover { opacity: 0.8; }
.longtugame {width:445px;height:178px;position: absolute;top:365px;left: 190px;background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/longtugame.png) no-repeat;}
.video_btn {width:77px;height:113px;position: absolute;top: 432px;left: 650px;background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/video_btn.png) no-repeat;}
.video_btn01{top: 48%;left: 41%;}
.video_btn span { width:55px;height:55px;position: absolute;bottom:5px;left:11px;background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/play.png) no-repeat;-webkit-animation: rotate 1.5s infinite linear;animation: rotate 1.5s infinite linear;}

@-webkit-keyframes rotate{from{-webkit-transform: rotate(0deg)}
to{-webkit-transform: rotate(360deg)}
}
@keyframes rotate{from{transform: rotate(0deg)}
to{transform: rotate(359deg)}
}

.enterprise { height:849px;background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/enterprise.jpg) no-repeat 50% 0;}
.enterprise .main { padding:300px 380px 0 0;}
.enterprise_part { width:218px;float: left;color:#fff;margin:0 80px 60px 0;}
.enterprise_part h2 { font-size:36px;line-height:1;}
.enterprise_part p { margin-top:10px;line-height:20px;}

.train {height: 1047px;background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/train.jpg) no-repeat 50% 0;}
.train .main { padding:202px 0 0 0; width: 1200px; margin: 0 auto;}
.train_part { overflow: hidden;}
.train_part li{ float: left;color:#000;margin:0 177px 0 0;}
.train_part h2 { font-size:20px;line-height:1;font-weight:700;}
.train_text { margin-top:18px;line-height:36px;}
.train_pic { margin-top:58px; overflow: hidden; clear: both;}
.train_pic li { float: left;margin:0 19px 19px 0; width: 387px; height: 256px;}
.train_pic li  img{ width: 100%; height: 100%;}
.train_pic li:nth-child(3n) { margin-right:0;}

.welfare { height:825px;background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/welfare.jpg) no-repeat 50% 0;}
.welfare .main { padding:216px 0 0 0px;}
.welfare_part { overflow: hidden;}
.welfare_part li{ float: left;color:#fff;}
.welfare_part li:nth-child(1) { margin-right:225px;}
.welfare_part li:nth-child(2) { margin-right:452px;}
.welfare_part li:nth-child(4) { margin:62px 150px 0 298px;}
.welfare_part li:nth-child(5) { margin:62px 220px 0 0;}
.welfare_part li:nth-child(6) { margin-top:62px;}
.welfare_part h2 { font-size:36px;line-height:1.2;}
.welfare_text { margin-top:6px;line-height:24px;font-size:18px;}

.culture {height: 1676px;background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/culture.jpg) no-repeat 50% 0;}
.culture .main { padding:220px 0 0 0;}
.culture_part { overflow: hidden;}
.culture_part li{ width:228px;float: left;color:#000;margin-right:65px;}
.culture_part li:nth-child(1),.culture_part li:nth-child(2),.culture_part li:nth-child(3),.culture_part li:nth-child(4){margin-bottom:45px;}
.culture_part h2 { font-size:20px;line-height:1;font-weight:700;}
.culture_part p { margin-top:22px;line-height:30px;font-size:14px;}
.culture_pic { margin-top:35px;}

.enrollment,.campus {
  width: 1200px;
  margin: 56px auto 80px;
  overflow: hidden;
  clear: both;
}

.enrollment .enrollment_top {
  margin-bottom: 45px;
}

.enrollment .enrollment_top .enrollment_top_content {
  height: 38px;
  color: #3f3c3c;
  font-size: 14px;
  line-height: 38px;
  margin-bottom:24px;
}

.enrollment .enrollment_top .enrollment_top_content > label {
  float: left;
  width: 112px;
  padding-left:20px;
}

.enrollment .enrollment_top .enrollment_top_content > a {
  float: left;
  width: 91px;
  height: 38px;
  color: #3f3c3c;
  text-align: center;
  margin-right: 5px;
}

.enrollment .enrollment_top .enrollment_top_content > a.active {
  background: #d5051b;
  color: #fff;
}

.enrollment .enrollment_top .enrollment_top_content > a:hover {
  background: #c3c3c3;
  color: #3f3c3c;
}
.enrollment .enrollment_top .sorsuo_input{
  height:38px;
}
.enrollment .enrollment_top .sorsuo_input > input {
  width: 417px;
  height: 38px;
  border: #a8a8a8 solid 1px;
  border-right: none;
  padding: 0 10px;
  margin-left: 20px;
  float: left;
}

.enrollment .enrollment_top .sorsuo_input > button {
  width: 90px;
  height: 38px;
  color: #fff;
  line-height: 38px;
  text-align: center;
  background: #d5051b;
  float: left;
  border:none;
}

.enrollment .entitie .entitie_top,
.enrollment .entitie .entiei_content {
  font-size: 14px;
  color: #3f3c3c;
  overflow: hidden;
}

.enrollment .entitie .entitie_top,
.enrollment .entitie .entitie_part{
  margin-bottom:16px;
}

.enrollment .entitie .entitie_top > li,
.enrollment .entitie .entiei_content > li {
  float: left;
}

.enrollment .entitie .entitie_top > li.entite_tliet01,
.enrollment .entitie .entiei_content > li.entite_tliet01 {
  width: 38%;
  padding-left: 20px;
}

.enrollment .entitie .entitie_top > li.entite_tliet02,
.enrollment .entitie .entiei_content > li.entite_tliet02 {
  width: 13%;
  text-align: center;
}

.enrollment .entitie .entitie_top > li.entite_tliet03,
.enrollment .entitie .entiei_content > li.entite_tliet03 {
  width: 10%;
  text-align: center;
}

.enrollment .entitie .entiei_content {
  background: #f0f0f0;
  height: 70px;
  line-height: 70px;
}

.enrollment .entitie .entiei_content > li {
  font-size: 14px;
  float: left;
}

.enrollment .entitie .entiei_content > li.entite_tliet01 {
  font-size: 18px;
  font-weight: bold;
  padding-left:22px;
}

.enrollment .entitie .entitie_part.active .entiei_content { background:#d5051b;color:#fff;}

.enrollment .page_wrap {
  margin-top: 100px;
  margin-bottom: 50px;
  width: 100%;
  text-align: center;
}

.ltPageNav > a.on {
  background: #d5051b !important;
  color: #fff !important;
}
.ltPageNav {
  display: inline-block;
  padding: 24px 0;
  text-align: center;
}

.ltPageNav a {
  display: inline-block;
  font-weight: bold;
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin: 0 3px;
  box-sizing: border-box;
  background: #a3a4a5;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  color: #fff;
  -webkit-transition: all ease-out 150ms;
  -moz-transition: all ease-out 150ms;
  -o-transition: all ease-out 150ms;
  transition: all ease-out 150ms;
}

.ltPageNav a.home {
  margin-right: 10px;
}

.ltPageNav a.end {
  margin-left: 10px;
}

.ltPageNav a:hover {
  background-color: #d5051b;
}

/*************************************招聘页面详细页面**********************************/
.enrollment_text {
  background: #f0f0f0;
  padding: 20px 20px 10px;
  display:none;
}

.enrollment_text > h3 {
  font-size: 30px;
  color: #282828;
  height: 68px;
  line-height: 68px;
  border-bottom: #a9a9a9 1px dotted;
  margin-bottom: 24px;
  background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/p_befor01.png) no-repeat 0 22px;
  padding-left: 10px;
}

.enrollment_text > .enrol_text_content {
  margin-bottom: 24px;
}

.enrollment_text > .enrol_text_content > h4 {
  font-size: 14px;
  color: #d5051b;
}

.enrollment_text > .enrol_text_content > p {
  font-size: 14px;
  color: #605f5f;
  line-height: 28px;
}

.enrollment_text .input_text_box {
  border-top: #a9a9a9 1px dotted;
}

.enrollment_text .input_text_box .apply-infos {
  padding-top: 25px;
  font-size: 14px;
  color: #777;
}

.enrollment_text .input_text_box .apply-infos > .row {
  margin-bottom: 20px;
  overflow: hidden;
}

.enrollment_text .input_text_box .apply-infos > .row > .item {
  float: left;
  font-size: 12px;
  line-height:36px;
}

.enrollment_text .input_text_box .apply-infos > .row:nth-child(1) > .item:nth-child(1){
  margin-right:112px;
}

.enrollment_text .input_text_box .apply-infos > .row:nth-child(1) > .item:nth-child(2){
  margin-right:32px;
}

.enrollment_text .input_text_box .apply-infos > .row:nth-child(2) > .item:nth-child(2),
.enrollment_text .input_text_box .apply-infos > .row:nth-child(3) > .item:nth-child(2){
  margin-right:22px;
}

.enrollment_text .input_text_box .apply-infos > .row > .item label { width:60px;float:left;text-align:right;}

.enrollment_text .input_text_box .apply-infos > .row > .item > input[type="text"] {
  height: 34px;
  line-height: 34px;
  padding:0 5px;
  border: 1px solid #d5d5d5;
  width:222px;
}

.enrollment_text .input_text_box .apply-infos > .row > .item >  input[type="text"].mz {
  width: 111px;
}

.enrollment_text .input_text_box .apply-infos > .row:nth-child(2) > .item:nth-child(3) >  input,
.enrollment_text .input_text_box .apply-infos > .row:nth-child(3) > .item:nth-child(3) >  input {
  width: 111px;
}

.enrollment_text .input_text_box .apply-infos > .row > .item > label.radio {
  margin-right: 20px;
  color: #f25151;
  width:auto;
}

.enrollment_text .input_text_box .apply-infos > .row > .item > label.radio > input {
  vertical-align: middle;
}

.enrollment_text .input_text_box .apply-infos .experience {
  margin-bottom: 20px;
  font-size:0;
}

.enrollment_text .input_text_box .apply-infos .experience > label {
  vertical-align: top;
  font-size: 12px;
}

.enrollment_text .input_text_box .apply-infos .experience > textarea {
  width: 699px;
  height: 223px;
  padding: 10px;
  border: 1px solid #d5d5d5;
}

.enrollment_text .input_text_box .apply-infos > .name input {
  width: 111px;
  border: 1px solid #d5d5d5;
  height: 34px;
  line-height: 34px;
  padding:0 5px;
  margin-right: 10px;
}

.enrollment_text .input_text_box .apply-infos > .btn {
  text-align: left;
  margin-top: 24px;
  padding-left:58px;
}

.enrollment_text .input_text_box .apply-infos > .btn > .btn-submit {
  display: inline-block;
  width: 293px;
  height: 46px;
  line-height: 46px;
  background-color: #d5051b;
  border-radius: 5px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  transition: all 150ms ease-out;
  border:none;
  margin-right: 10px;
}

.enrollment_text .input_text_box .apply-infos > .btn > .btn-submit:hover {
  background-color: #ff7575;
}

.enrollment_text .input_text_box .apply-infos > .arrow { margin-top:45px;}
.enrollment_text .input_text_box .apply-infos > .arrow i { width:25px;height:21px;display:block;margin:0 auto;background:url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/arrow.png) no-repeat;cursor: pointer;}


/* 校园招聘内容部分 */
.campus { width:1200px;margin:80px auto 80px; display: none;}
.campus_content { width:100%;}

.campus_part{ margin-bottom:19px;display:none;}
.campus_part .campus_title { height:69px;background:#d82337;font-size:30px;color:#fff;padding:19px 23px;border-top-left-radius:10px;border-top-right-radius:10px;}
.campus_part .campus_title h2 { line-height:1;border-left:3px solid #fff;padding-left:8px;}

.campus_part > .enrollment_text { display:block;padding-bottom:75px;background:url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/corner.jpg) no-repeat 100% 100% #f0f0f0;}

.enter { height:1086px;background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/enter.jpg) no-repeat 50% 0;}
.enter .main { padding:192px 0 0 0;}
.enter_text { width:996px;color:#fff;line-height: 28px;text-indent:32px;}
.enter_text p { margin-bottom:35px;}
.enter_video {width: 969px;height:551px;border:7px solid #fff;background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/video_pic.jpg) no-repeat;position: relative;cursor: pointer;}
.enter_video i { width:85px;height:85px;background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/play02.png) no-repeat;position: absolute;top:50%;left:50%;margin:-42px 0 0 -42px;}
.enter_video_div { width:100%;height:100%;display:none;}

.video_div { width:880px;height:500px;display:none; 
   position: absolute;top: 180px;left: 50%; transform: translate(-50%,0);
  border:#fff solid 5px; z-index: 99;}
.video_div a{ position: absolute;top: 0;right: -50px;}
.mc{ position: fixed;top: 0; left: 0; background: rgba(0, 0, 0, 0.3); width: 100%; height: 100%; z-index: 9;
  display: none;}

.campus_type { margin-bottom:19px;height:140px;background:url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/admin.png) no-repeat 19px 0 #d82337;border-radius: 8px;padding-left:256px;font-size:36px;color:#fff;line-height:140px;font-weight:700;} 
.campus_type i { font-size:39px;float: right;margin-right:34px;font-style: normal;}

.campus_container {display:none;}
.campus_work { margin-bottom:19px;height:65px;background:#f0f0f0;border-radius: 8px;color:#3f3c3c;font-size:12px; }
.campus_work01 {width: 399px;padding-left:28px;font-size:24px;font-weight:700;line-height:65px;float:left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.campus_work02 {width: 142px;float:left;margin-top:25px;padding-right:5px;}
.campus_work03 { width:148px;float:left;margin-top:25px;}
.campus_more { height:43px;border-left:1px dotted #d1d1d1;padding-left:30px;color:#d5051b;font-size:39px;font-weight:700;line-height:40px;float:left;margin-top:11px;}

.campus_list .campus_type.img01 { background-image: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/admin.png);}
.campus_list .campus_type.img02 { background-image: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/operate.png);}
.campus_list .campus_type.img03 { background-image: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/technology.png);}
.campus_list .campus_type.img04 { background-image: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/market.png);}
.campus_list .campus_type.img05 { background-image: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/art.png);}
.campus_list .campus_type.img06 { background-image: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/plan.png);}

/*footer*/
.footer {
  width: 100%;
  background: #282828;
  font-size: 12px;
  padding: 45px 0;
}

.footer .wrap {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}

.footer .wrap .logo_wrap {
  float: left;
  margin-top: 40px;
}

.footer .wrap .footer_nav_wrap {
  float: left;
  color: #fff;
}

.footer .wrap .footer_nav_wrap > div {
  float: left;
}

.footer .wrap .footer_nav_wrap > div > a.title_main {
  font-size: 18px;
  color: #fff;
}

.footer .wrap .footer_nav_wrap > div > ul > li {
  font-size: 14px;
  padding: 3px 0;
}

.footer .wrap .footer_nav_wrap > div > ul > li a {
  color: #ada8a8;
}

.footer .wrap .footer_nav_wrap > div > ul > li a:hover {
  color: #eee;
}

.footer .wrap .footer_nav_wrap > div.about_item {
  margin-left: 113px;
}

.footer .wrap .footer_nav_wrap > div.user_service_item {
  margin-left: 79px;
}

.footer .wrap .footer_nav_wrap > div.connectUs_item {
  margin-left: 70px;
}

.footer .wrap .detail_info {
  float: right;
  color: #ada8a8;
  font-size: 12px;
}

.footer .wrap .detail_info p {
  line-height: 22px;
}

.footer .wrap .detail_info p img {
  display: inline-block;
  width: 24px;
  vertical-align: top;
}
/***********************************校招导航20190517***********************************/
.new_header { position: relative; max-width: 1920px; margin: 0 auto;}
.new_header>img{ width: 100%; margin-top: 100px;}
.new_main{ background: #fff; width: 100%;}

.nav_list_new li a{color: #000;}
.nav_list_new li i{ background: #fff;}
.nav_list_new li.acitve a,.nav_list_new li a:hover{ background:#d82337 !important;color: #fff; }

.sz_an {text-align: center;width: 43%;position: absolute;bottom: 17%;left: 1.2%;}
.sz_an a{margin: 0 11px;}
.sz_an a img{ width:28%}

.jl{ overflow: hidden; clear: both; display: block;}
.jl_bx_bj{ height: 1257px; background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/jlpic/jl01.png) no-repeat center top; }
.jl_bx_bj01{ height: 688px; background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/jlpic/jl02.png) no-repeat center top; }
.jl_bx_bj02{ height: 2992px; background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/jlpic/jl03.png) no-repeat center top; }
.jl_bx_bj03{ height: 1658px; background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/jlpic/jl04.png) no-repeat center top; }
.jl_bx_bj04{ height: 1445px; background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/jlpic/jl05.png) no-repeat center top; }
.jl_bx_bj05{ height: 1304px; background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/jlpic/jl06.png) no-repeat center top; }
.jl_bx_bj06{ height: 820px; background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/jlpic/jl07.png) no-repeat center top; }

.ygfc_box{display: none; overflow: hidden; clear: both;}
.ygfc01{ height: 1003px; background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/ygfc/x01.jpg) no-repeat center top;}
.ygfc02{ height: 526px; background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/ygfc/x02.jpg) no-repeat center top;}
.ygfc03{ height: 644px; background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/ygfc/x03.jpg) no-repeat center top;}
.ygfc04{ height: 626px; background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/ygfc/x04.jpg) no-repeat center top;}
.ygfc05{ height: 666px; background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/ygfc/x05.jpg) no-repeat center top;}
.ygfc06{ height: 674px; background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/ygfc/x06.jpg) no-repeat center top;}
.ygfc07{ height: 1018px; background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/ygfc/x07.jpg) no-repeat center top;}

.sm_close,.sm_open { width:67px;height:127px;position: fixed;top:364px;right:-48px;background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/shengming_close.png) no-repeat;}
.sm_open {background-image: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/shengming_open.png);right:0;}
.sm_close a { width:19px;height:127px;float: left;}
.sm_popbtn { width:48px;height:127px;float: left;cursor: pointer;}

.popup-mask{background-color: rgba(0, 0, 0, .6);position: fixed;left: 0;right: 0;top: 0;bottom: 0;z-index: 999;display: none;}
.sm_pop { width:1086px;height:899px;position: fixed;top:50%;left:50%;margin:-449px 0 0 -543px;z-index: 1000;
background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/shengming_pop.jpg) no-repeat;display: none;}
.sm_closebtn { width:65px;height:71px;position: absolute;top:0;right:0;}
.sm_con { padding:95px 60px 0;font-size: 18px;color:#394043;line-height: 1.5}
.sm_con h2 { font-size:36px;font-weight: 700;color:#d5051b;text-align: center;}
.sm_con p { margin-bottom:35px;}
.sm_con p:nth-child(2) { font-size: 24px;font-weight: 700;margin:18px 0 25px 0;line-height: 1.4;}
.sm_con a{color:#394043;}

@media screen and (max-height: 899px){
  .sm_pop { position: absolute;top:100px;margin-top:0;}
}



.dsx { display: none;padding-top:80px;}
.dsx_tit { height:37px;background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/dsx_tit.png) no-repeat 50% 0;text-indent:-9999px;overflow: hidden;}
.dsx_box { margin-top:75px;position: relative;}
.dsx_box .prev,.dsx_box .next { width:37px;height:63px;position: absolute;top:50%;z-index:99;margin-top:-32px;}
.dsx_box .prev { background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/leftbtn.png) no-repeat;left:40px;}
.dsx_box .next { background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/rightbtn.png) no-repeat;right:40px;}
.dsx_box .bd { width:1200px;margin:0 auto;}
.dsx_con { background: #fff;border:1px solid #b8b8b8;padding:30px;overflow: hidden;margin-bottom:35px;}

.dsx_left { width:455px;height:455px;float: left;background: #d82337;margin:13px 0 0 13px;position: relative;}
.dsx_pic { width:455px;height:455px;overflow: hidden;transform: translate(-13px,-13px);}
.dsx_pic img { width:455px;}
.dsx_num { font-size:28px;color:#fff;line-height: 50px;padding:0 10px;position: absolute;right:0;bottom:13px;background: #d82337;}
.dsx_right { width:634px;float: left;}
.ml36 { margin-left:36px;}
.ml49 { margin-left:49px;}
.dsx_name { font-size:69px;margin-bottom:15px;font-weight:700;}
.dsx_school,.dsx_job { font-size:28px;padding:5px 0;}
.dsx_txt { margin-top:60px;}
.dsx_bor_top { height:12px;background:url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/dsx_bor_top.png) no-repeat;}
.dsx_bor_foot { height:12px;background:url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/dsx_bor_foot.png) no-repeat;}
.dsx_mid { background: rgba(110, 110, 110, .9);font-size:18px;color:#fff;line-height:34px;padding:5px 18px;min-height:184px;}

.rwm_box{ position: fixed; bottom:1px;right: 1px; text-align: center; font-size: 18px; color: #fff;}
.rwm_box p{ padding:5px 0}
.rwm_box img{ width:140px;}
.rwm_box a{ background: url(//cdn-content.longtugame.cn/image/longtugame/web/jobv1/x.png) no-repeat 0 0/80%;display:inline-block; top: -15px; left:50%; position: absolute; 
transform: translateX(-50%); width: 20px; height: 20px;}